﻿
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*##### MAIN PAGE ELEMENTS 
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/



/*######################################################################################################################################################*/
/*##### TOP SECTION
/*######################################################################################################################################################*/


#top{
    -webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.75);
}

#top, #menu, .top-bar, .top-bar-section ul li, .top-bar-section ul li > a.button {
    background: #168445;
    font-size: 0.8rem;
    font-weight: bold !important;
    color: #fff;
    }

.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
    background: #cf6e0e !important;
    color: #fff !important;
}

.currentModule {
    background: #cf6e0e !important;
    color: #fff !important;
}

#btnMenuHome { 
    display: none; 
}

.logout {
    /*display:none !important;*/
}







/*######################################################################################################################################################*/
/*##### TITLE SECTION
/*######################################################################################################################################################*/

#logo {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.61);
    -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.61);
    box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.61);
    padding: 0rem;
    /*max-width: 8%;
    margin-left: -8.1%;*/
}



/*######################################################################################################################################################*/
/*##### MAIN SECTION
/*######################################################################################################################################################*/





/*######################################################################################################################################################*/
/*##### BOTTOM SECTION
/*######################################################################################################################################################*/

#hlTestLink {
    display: none !important;
}




/*######################################################################################################################################################*/
/*##### MODALS
/*######################################################################################################################################################*/





/*######################################################################################################################################################*/
/*##### ELEMENTS
/*######################################################################################################################################################*/

a {
  /*color: #DEB408;*/
}

.fileUploadLabel {
    background-color: #cf6e0e !important;
}


h5 {
    padding: 0.3rem;
    padding-right: 1rem;
    font-size: 1rem;
    background-color: #168445;
    color: #fff;
    border: solid 1px #adadad;
    border-bottom: none;
    display: inline-block;
}




/*######################################################################################################################################################*/
/*##### CONTAINERS
/*######################################################################################################################################################*/


.tab .ajax__tab_outer {
    background: #168445 !important;
}

.tab .ajax__tab_outer a {
    color: #fff;
}

.tab .ajax__tab_hover .ajax__tab_outer, .tab .ajax__tab_active .ajax__tab_outer   {
    background-color: #cf6e0e !important;
}

.tab .ajax__tab_hover .ajax__tab_tab, .tab .ajax__tab_active .ajax__tab_tab   {
    background-color: #cf6e0e !important;
    color: #fff;
}

.accordionHeader {
    color: #fff;
    background: #168445 ;
    background-image: url('/Common/images/arrowDown.png');
    background-repeat: no-repeat;
    background-position: right; 
    cursor: pointer;
}

.accordionHeaderSelected {
    color: #fff;
    background: #cf6e0e;
    background-image: url('/Common/images/arrowUp.png');
    background-repeat: no-repeat;
    background-position: right; 
}

.pnlButtonBar, .pnlButtonBarModal {
    background: #168445 !important;
    }


/*######################################################################################################################################################*/
/*##### TABLES, GRIDVIEWS, FORMVIEWS
/*######################################################################################################################################################*/


.gv th {
    background-color: #168445 !important;
    color: #fff !important;
}

    .gv th a {
    background-color: #168445 !important;
    color: #fff !important;
}

.gv tr:hover {
    background-color: #EFEFEF !important;
}

.gvSelectedRow {
    background-color: #cf6e0e !important;
}

.gvSelectedRow:hover {
    background-color: #EFEFEF !important;
}

.gvTotal, .gvTotalRow{
    background-color: #EFEFEF !important;
}





/*######################################################################################################################################################*/
/*##### ALERTS
/*######################################################################################################################################################*/





/*######################################################################################################################################################*/
/*##### CLASSES
/*######################################################################################################################################################*/

.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar table,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar td,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar img,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar select
{
    height: initial;
    width: initial; 
    max-width: initial; 
    vertical-align: initial; 
    border: initial; 
    margin: initial; 
    padding: initial;
    color: initial;
    line-height: initial;
    font: initial;
    background: initial;
    -webkit-appearance: initial;
    -webkit-border-radius: initial;
    box-shadow: initial;
}

.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_Toolbar select
{
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    border: 1px solid #cccccc;
    border-image: initial;
    -webkit-appearance: menulist !important;
}

.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_OuterTable,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_DesignBox,
.tcKerikeri_tcKerikeri_tpWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_tcKerikeri_tpWaterUserEmail_fvWaterUserEmail_heBody_HtmlBox 
{
    width: 100% !important; 
    /*background-color: #f2f2f2 !important;*/
}






/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*##### PRINT
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/




/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*##### SCREEN SIZE
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/
/*######################################################################################################################################################*/


    /* large displays 1025px - 1440px */
@media only screen and (min-width: 64.063em ) {
    #top, #menu, .top-bar, .top-bar-section ul li, .top-bar-section ul li > a.button {
        font-size: 1rem;
        font-weight: initial !important;
    }
}
